@import url("../letstravel/style.css");.padd-90{padding-bottom:10px;}.bg-dr-blue-2{background:#1593d0;margin-top:20px;}banner-breadcrumb li{display:none;}.mc4wp-form input[type='email']{width:100%;border:3px solid #ffffff;-moz-border-radius:25px;border-radius:0px;background:none;height:60px!important;padding:0px 20px 0px 20px;color:#fff;display:inline-block!important;font-size:25px;font-weight:400;letter-spacing:1px;}
}


